
Redmine - Defect #16017

fixing keywords failed to link to repository with identifier

2014-02-04 08:57 - Kazuhiro Nishiyama

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.4.2

Description

I set repository with identifier, and commit with message fixed #nnn,

and auto updated message includes repo|commit:COMMITID.

But it is not link automatically.

[[repo|commit:COMMITID]] or commit:COMMITID can be link.

Environment:

Redmine version: 2.4.2.stable

Ruby version: 2.0.0-p353 (2013-11-22) [x86_64-linux]

Rails version: 3.2.16

Database adapter: PostgreSQL

SCM: Git 1.7.9.5

no plugin installed

Related issues:

Is duplicate of Redmine - Defect #13544: Commit reference: autogenerated issu... Closed

History

#1 - 2014-02-14 03:23 - Kazuhiro Nishiyama

- Status changed from New to Resolved

This issue is same as #13544

#2 - 2014-03-01 04:23 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Duplicate

#3 - 2014-03-01 04:23 - Toshi MARUYAMA

- Category set to SCM

#4 - 2014-03-01 04:23 - Toshi MARUYAMA

- Is duplicate of Defect #13544: Commit reference: autogenerated issue note has wrong commit link syntax in multi-repo or cross-project context
